Browsing Slovenian translation

Don't show this notice anymore
Before translating, be sure to go through Launchpad Translators instructions and Slovenian guidelines.
110 of 922 results
1.
Settings Error
Napaka v nastavitvah
Translated and reviewed by Matic Gradišer on 2018-02-14
Located in /home/jonathan/apps/openshot-qt-git/src/classes/settings.py:101
2.
Error loading settings file: %(file_path)s. Settings will be reset.
Napaka pri nalaganju datoteke z nastavitvami: %(file_path)s. Uporabljene bodo privzete nastavitve.
Translated by Oto Popis on 2018-07-02
Reviewed by zana on 2018-07-11
Located in /home/jonathan/apps/openshot-qt-git/src/classes/settings.py:102
3.
Failed to load project file %(path)s: %(error)s
Nalaganje datoteke %(path)s ni uspelo: %(error)s
Translated and reviewed by Oto Popis on 2018-07-02
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:610
4.
Failed to load the following files:
%s
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Nalaganje naslednjih datotek ni uspelo:
%s
Translated and reviewed by Oto Popis on 2018-07-02
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:617
5.
Missing File (%s)
Manjkajoča datoteka (%s)
Translated and reviewed by Matic Gradišer on 2018-02-14
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:915
6.
%s cannot be found.
Ni mogoče najti %s.
Translated and reviewed by Oto Popis on 2018-07-02
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:915 /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:934
7.
Find directory that contains: %s
(no translation yet)
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:916 /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:935
8.
Missing File in Clip (%s)
(no translation yet)
Located in /home/jonathan/apps/openshot-qt-git/src/classes/project_data.py:934
9.
Wrong Version of libopenshot Detected
(no translation yet)
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:97
10.
<b>Version %(minimum_version)s is required</b>, but %(current_version)s was detected. Please update libopenshot or download our latest installer.
<b>Program zahteva različico %(minimum_version)s</b>, vendar je zaznal le različico %(current_version)s. Prosimo, da posodobite libopenshot ali pa prenesete najnovejši namestitveni program.
Translated and reviewed by Oto Popis on 2018-07-02
Located in /home/jonathan/apps/openshot-qt-git/src/classes/app.py:98
110 of 922 results

This translation is managed by Slovenian launchpad translation team, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Andrej Mernik, Andrej Znidarsic, Damir Jerovšek, Dekiii, Dražen Matešić, Gašper Sedej, Martin Božič, Martin Srebotnjak, Matic Gradišer, Oto Popis, Sasa Batistic, loro11, sokoban.